﻿/* #Auto Complete
================================================== */

.ui-widget { font-size: 0.875em/*{fsDefault}*/; font-family:Arial; }
.ui-widget .ui-widget { font-size: 0.875em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-size: 0.875em; }
.ui-widget-content { border: 1px solid #CCC/*{borderColorContent}*/; background-color: #ffffff; color: #555/*{fcContent}*/; }
.ui-widget-content a { color: #555/*{fcContent}*/; }
.ui-widget-header { border: 1px solid #CCC/*{borderColorHeader}*/; background-color: #cccccc; font-weight: bold; }
.ui-widget-header a { color: #555/*{fcHeader}*/; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background-color: #e6e6e6; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); border: 1px solid #BCE8F1/*{borderColorHover}*/; background-color: #D9EDF7; font-weight: normal/*{fwDefault}*/; color: #3A87AD/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background-color: #ffffff; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fcefa1/*{borderColorHighlight}*/; background-color: #fbf9ee; color: #363636/*{fcHighlight}*/; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636/*{fcHighlight}*/; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a/*{borderColorError}*/; background-color: #fef1ec; color: #cd0a0a/*{fcError}*/; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a/*{fcError}*/; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a/*{fcError}*/; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }gift-
.ui-state-disabled .ui-icon { filter:Alpha(Opacity=35); } /* For IE8 - See #6059 */

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 3px/*{cornerRadius}*/; -webkit-border-top-left-radius: 3px/*{cornerRadius}*/; -khtml-border-top-left-radius: 3px/*{cornerRadius}*/; border-top-left-radius: 3px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 3px/*{cornerRadius}*/; -webkit-border-top-right-radius: 3px/*{cornerRadius}*/; -khtml-border-top-right-radius: 3px/*{cornerRadius}*/; border-top-right-radius: 3px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 3px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 3px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 3px/*{cornerRadius}*/; border-bottom-left-radius: 3px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 3px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 3px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 3px/*{cornerRadius}*/; border-bottom-right-radius: 3px/*{cornerRadius}*/; }

.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; outline: none; }
.ui-menu .ui-menu { margin-top: -3px; position: absolute; }
.ui-menu .ui-menu-item { margin: 0; padding: 0; zoom: 1; width: 100%; }
.ui-menu .ui-menu-divider { margin: 5px -2px 5px -2px; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-menu-item a { text-decoration: none; display: block; padding: 2px .4em; line-height: 1.5; zoom: 1; font-weight: normal; }
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; }
.ui-menu .ui-state-disabled { font-weight: normal; margin: .4em 0 .2em; line-height: 1.5; }
.ui-menu .ui-state-disabled a { cursor: default; }

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}


/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

#AddressQasDiv .ui-helper-hidden-accessible{
  display:none;
}


/* #Date picker
================================================== */

.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 5px;
	width: 2.2em;
	height: 1.8em;
	cursor:pointer;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 5px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 0px;
}
.ui-datepicker .ui-datepicker-next {
	right: 0px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	top: 50%;
	margin-top: -8px;
	font-size:10px;
}
.ui-datepicker .ui-datepicker-next span{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	top: 50%;
	margin-top: -8px;
	font-size:10px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}
.ui-datepicker-trigger {
  cursor:pointer;
}


/* JQUERY TOOLS TOOLTIP */

.tooltipCaptchaPrompt {
  background: #000;
  border:0 none;
  color:#FFFFFF;
  display:none;
  padding:10px;
  width:170px;
  font-size:14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
}


/* STYLEGUIDE OVERWRITE / FIXES */

@font-face {
  font-family: 'FontAwesome';
  src: url('/shared/fonts/fontawesome-webfont.eot');
  src: url('/shared/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('/shared/fonts/fontawesome-webfont.woff') format('woff'),
    url('/shared/fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face{
	font-family:"GillStitchRegular";
	src:url('/shared/fonts/gill_stitch-webfont.eot');
	src:url('/shared/fonts/gill_stitch-webfont.eot?#iefix') format('embedded-opentype'),
	url('/shared/fonts/gill_stitch-webfont.woff') format('woff'),
	url('/shared/fonts/gill_stitch-webfont.ttf') format('truetype'),
	url('/shared/fonts/gill_stitch-webfont.svg#GillStitchRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
  font-family: 'kgtenthousandreasonsalt';
  src: url('/shared/fonts/kgtenthousandreasonsalt-webfont.eot');
  src: url('/shared/fonts/kgtenthousandreasonsalt-webfont.eot?#iefix') format('embedded-opentype'),
    url('/shared/fonts/kgtenthousandreasonsalt-webfont.woff') format('woff'),
    url('/shared/fonts/kgtenthousandreasonsalt-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

#site-footer {
 margin-top:0px; 
}

.back-to-top {
  text-align:right;
  margin-top:40px
}

.vertical-offset1{margin-top:25px;}
.vertical-offset2{margin-top:50px;}
.vertical-offset3{margin-top:75px;}
.vertical-offset4{margin-top:100px;}

body {
  color:#1c1c1c;
  font-family: Lato, "Trebuchet MS", Arial, sans-serif;
}

input, button, select, textarea {
    font-family: Lato, "Trebuchet MS", Arial, sans-serif;
}

/* CSPON Cross Sell */

.ThankYou-CSPON-CrossSell
{
  background: url(../img/cspon-crosssell-bg.jpg) no-repeat;
  width:513px;
  height:345px;
  margin-top:20px;
  padding: 25px 25px 0 375px;
}

.ThankYou-CSPON-CrossSell p
{
  font-family:Trebuchet MS;
  line-height:1.5em;
  color:#7D4A27;
  font-size:14px;
}

.ThankYou-CSPON-CrossSell h2
{
  font-family:Trebuchet MS;
  color:#7D4A27;
  text-shadow: none;
  margin-top:5px;
}


/* FORMS */


#donation-amount-simple input {
font-size:20px;
height: 33px;
padding-top: 6px;
}

#donation-amount-simple span {
height:29px;
padding-top:10px;
}

.input-group-flex {
    display: flex !important;
}
.input-group-flex input {
    width: 100%;
    max-width: 250px;
}
.input-group-flex input + span.add-on {
    background: none;
    border: none;
    font-size: 14px;
    margin-top: 2px;
}



.editor-radio,.checkbox{padding-left:18px;}
.editor-radio input[type="radio"],.checkbox input[type="checkbox"]{float:left;margin-left:-18px; margin-top:3px; border:0;}
.controls>.radio:first-child,.controls>.checkbox:first-child{padding-top:5px;}
.editor-radio.inline,.checkbox.inline{display:inline-block;margin-bottom:0;vertical-align:middle;}
.editor-radio.inline+.editor-radio.inline,.checkbox.inline+.checkbox.inline{margin-left:10px;}
.controls>.editor-radio.inline:first-child,.controls>.checkbox.inline:first-child{padding-top:0;}
.form-heading{padding-bottom:10px;border-bottom:1px solid #DDD;-webkit-box-shadow:0 1px 0 #ffffff;-moz-box-shadow:0 1px 0 #ffffff;box-shadow:0 1px 0 #ffffff;margin-bottom:20px;}

.regular-or-single label {
  font-weight:bold;
}

.RequiredIndicator {
  color:#ff6600;
}

.help-inline {
  color: #7D4A27;
  display: block;
  font-size: 0.75em;
  margin-top: 5px;
  padding-left: 0;
}

.FormMessage p, #FormDisclaimer p{
  font-size:14px;  
}

.gifts-amount-radio {
    margin-left: 30px;
}
.gifts-amount-radio label {
  display:inline;
  padding-left:5px;
}

.gifts-amount-radio input[type="radio"] {
  margin-bottom:6px;
}

.other-amount label {
  display:inline;
}

.other-amount {
  margin-left:40px;
}

.gift-or {
  margin: 10px 0 30px 0;
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
}

.FormInvalid {
  color:#D5161D;
  font-size:14px;
  margin-top:3px;
}

.FormValidationOnlySummary {
  border: 1px solid #EED3D7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;  
  margin-bottom: 20px;
  padding: 8px 35px 8px 40px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background: #F2DEDE url(//styleguide.worldvision.com.au/img/icons/icon-error-20px.png) no-repeat 8px 6px;
  color: #B51319 !important;
}

.form-summary-table td {
  padding: 5px;
  text-align: left;
  vertical-align: top;
}

.FormSummaryKey {
  width:25%;
}

.form-actions{border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;-webkit-box-shadow:0 1px 0 #ffffff;-moz-box-shadow:0 1px 0 #ffffff;box-shadow:0 1px 0 #ffffff;margin-bottom:20px;margin-top:40px;padding:15px 0 15px 0 !important;}
.float-right{float:right;}
.float-left{float:left;}

.FormStep {
  clear:both;
  float:none;
  height:30px;
  width:100%;
  text-align:right;
}

.SocialTagsContainer{
 
  width:100%; 
  min-height:91px;
  margin-top:20px;
}

.SocialTagsContainer .title{
	font-size: 18px;
	margin-bottom: 10px;
}

.SocialTagsContainer .icons{
	padding: 0 12px;
}

.SocialTagsItem{
  margin-right:5px;
  display:inline-block;
}




/* HEADER */

#header {
  padding-top:10px;
  background: #fff url(//styleguide.worldvision.com.au/img/fabric/white-fabric-repeatable-300x300.jpg) repeat;
  -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.15);box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.15);
  margin-bottom:20px;
}

#header:after {
  background: url("//styleguide.worldvision.com.au/img/stitch/stitch-1pt-t-flip.png") repeat-x scroll 0 0 transparent;
  content: "";
  display: block;
  height: 5px;
  line-height: 0;
  width: 100%;
  z-index: 1000;
}

#header-donate-now {
  float:left;
  margin-right:20px;
}

#header-phone {
  background: url("//styleguide.worldvision.com.au/img/icons/phone-icon-24px.png") no-repeat scroll left bottom transparent;
  display: block;
  float:left;
  font-size: 1em;
  font-weight: bold;
  height: 24px;
  padding: 0 0 0 30px;
  text-decoration: none;
  margin-top:5px;
}

#header-quick-links {
  float:left;
  border-left:1px solid #CCC5BA;
  padding-left:20px;
  margin-left:20px;
  margin-top:5px;
}

#header-quick-links a {
  color: #9A8B7D;
  font-size:0.875em;
  text-decoration:none;
  margin-right:20px;
}

#header-quick-links a:hover {
  text-decoration:underline;
}

#header-logo {
  margin-bottom:15px;
  text-align:right; 
}

/*MENU*/

.WvMenuWrapper /* The Div holding it all */
{
	z-index: 900;
	position: relative;
  background: none;
	height: 32px;
	padding: 0;
	font-size: 14px;
	font-weight: normal !important;
	margin-top:0px;
	margin-bottom:10px;
}


.WvMenuWrapper a
{
  font-weight: normal !important;
  text-decoration:none !important;
}

/*Wrappers*/
div.WvMenu0Wrapper
{
	position:relative;
	float:left;
	font-weight: normal;
}

div.WvMenu1Wrapper{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 90000;
	font-weight: normal;
}

div.WvMenu1Shifter{
	position: absolute;
	top: 0px;
	z-index: 90000;
}

/*Slides*/
div.WvMenu0Slide 
{	
  display: none;
  position: absolute;
  top: 30px;
  clear: both;
  z-index: 90000;
}

div.WvMenu1Slide
{	
display: none;
	position: absolute;
	clear: both;
		z-index: 90000;
}

/*Links*/
a.WvMenu0 
{
  display:block;
  float:left;
  margin-right:1px;
  padding: 6px 12px 6px 12px;
  text-shadow:0 1px rgba(0, 0, 0, 0.2);
  font-size:14px;
  text-decoration:none;
  color:#fff;
  -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
  background: #a39e91; /* Old browsers */
  background: -moz-linear-gradient(top,  #a39e91 0%, #787068 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a39e91), color-stop(100%,#787068)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a39e91 0%,#787068 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a39e91 0%,#787068 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a39e91 0%,#787068 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a39e91 0%,#787068 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39e91', endColorstr='#787068',GradientType=0 ); /* IE6-9 */
}

a.WvMenu0:HOVER, a.WvMenu0OPEN, a.WvMenu0CURRENT
{
  background: #ffaa0d; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffaa0d 0%, #ff6600 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaa0d), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffaa0d 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffaa0d 0%,#ff6600 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffaa0d 0%,#ff6600 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffaa0d 0%,#ff6600 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaa0d', endColorstr='#ff6600',GradientType=0 ); /* IE6-9 */
}

a.WvMenu1, a.WvMenu2 
{
   display: block;
   border: solid 1px #cccccc;
   border-bottom: none;
   background-color: #dddddd;
   margin: 0;
   padding: 2px 14px 2px 8px; 
   height: 17px;
   text-decoration: none;
   color: black;   
   overflow: hidden;
   z-index: 90000;
}
a.WvMenu1LAST, a.WvMenu2LAST
{
	border-bottom: solid 1px #cccccc;
}

a.WvMenu1CURRENT, a.WvMenu2CURRENT
{
   background-color: #FC0;
   background-position: right -42px ;
}

a.WvMenu1OPEN, a.WvMenu2:HOVER
{
   background-color: #ff6600;
   background-position: right -21px;
   color: #fff;
   z-index: 90000;
}
/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic.css 257 2010-07-27 23:06:56Z emartin24 $
 */

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container 
{
  height:350px; width:600px; background-color:#fff; padding:12px;
  		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
box-shadow: 0 0 15px rgba(0, 0, 0, 0.8); 
  }
#simplemodal-container .simplemodal-data {padding:8px;}
  
.simplemodal-close
{
  cursor:pointer;
  float:right;
  clear:both;
}

#simplemodal-container a.modalCloseImg 
{
  
  }

#simplemodal-container a.modalCloseImg:hover
{
}

/* ==|== MGA Form Winter 2014 ====================================================== */

/* Import Fonts */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic,600italic,700italic);

@font-face {
    font-family: 'gill_stencilbold';
    src: url('//styleguide.worldvision.com.au/fonts/gillstencil-webfont.eot');
    src: url('//styleguide.worldvision.com.au/fonts/gillstencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('//styleguide.worldvision.com.au/fonts/gillstencil-webfont.woff') format('woff'),
         url('//styleguide.worldvision.com.au/fonts/gillstencil-webfont.ttf') format('truetype'),
         url('//styleguide.worldvision.com.au/fonts/gillstencil-webfont.svg#gill_stencilbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1.gill-stencil,h2.gill-stencil {
		font-family:"gill_stencilbold", "Open Sans", "Trebuchet MS", Arial, sans-serif;
		font-weight: normal;
}

#mga-form-header {
    background: url('../../appeals/food-aid/img/fabric-white-tear.png') repeat-x bottom;
    height: 260px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#mga-form-header h1
{
    margin-bottom: 0;
    margin-top: 50px;
}
#mga-form-header h4
{
    margin-top: 10px;
    padding: 0 50px;
    line-height: 1.5em;
    margin-bottom: 20px;
}
#donation-calculator 
{
    background: url('//styleguide.worldvision.com.au/img/fabric/white-fabric-repeatable-300x300.jpg');
    border-radius: 5px;
    box-shadow: -2px 2px 2px rgba(0,0,0,0.2);
    font-family: "Open Sans", "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    margin-top: 25px;
}
#donation-calculator .span4 {
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 55px 0 0 35px;
    
}
#donation-calculator .span4 p {
    margin-bottom: 0;
}
#donation-calculator .span4 h3 {
    font-size: 32px;
    font-weight: normal;
    margin-top: 5px;
}
#donation-calculator .span8
{
    background: url('../../appeals/food-aid/img/calculation-arrow-right.png') no-repeat left center;
    height: 172px;
    position: relative;
    border-radius: 0 5px 5px 0;
    color: white;
    padding: 30px 64px 0 80px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#donation-calculator .span8 h2 
{
    margin: 15px 0 10px 0;
    font-size: 40px; 
    line-height: 33px;
}
#donation-calculator .span8 h2 img {
    vertical-align: top;
    
}
#donation-calculator .span8 p {
    margin: 0;
}
#my-donation  label 
{
    margin-right: 20px;
}
#my-donation  label .required
{
    font-size: 24px;
    color: #ff6600;
}
#calculator-fine-print
{
    margin-top: 40px;
    text-align: center;
    font-size: 14px;
}
#ctl00_MainContentHolder_uxDonateWizard_uxMyDonation_uxCustomSingleAmount
{
    text-align: right;    
}
#calc-min-amount {
    display: none;
    margin-left: 180px;
    font-size: 13px;
    margin-top: 10px;
    color: #D5161D;
}
#donation-amount-buttons:before {
    content: "or select an amount:";
    margin: 20px 0;
    display: block;
    text-align: center;
}
#donation-amount-buttons {
    margin-top: 10px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 15px;
}
#donation-amount-buttons input[type=radio]+label {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    width: 23%;
    margin-right: 2.66%;
    color: #ffffff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 7px 0px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.65;
    border-radius: 3px;
    background-position: 0 0;
    background-color: #51a351;
    border: 1px solid #499249;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #62b162 0%, #51a351 100%);
}
#donation-amount-buttons input[type=radio]:checked+label {
    color: #ffffff;
    background-color: #438843;
    border-color: #499249;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #489148 0%, #489148 100%);
}
#donation-amount-buttons span label[for='ctl00_MainContentHolder_uxDonateWizard_uxMyDonation_uxSingleGiftOptions_3'] {
    margin-right: 0;
}
#donation-amount-buttons input[type=radio],
#donation-amount-buttons span:last-child {
    display: none;
}
/*Food aid concept overrides (for AB test)*/
#donate-food-aid #my-donation h4, #donate-food-aid #my-donation h4 ~ label .required {
    display: none;
}

#donate-food-aid #my-donation {
    width: 100%;
    text-align: center;
    position: relative;
}
#donate-food-aid #my-donation h4 ~ label {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 26px;
    margin-bottom: 25px;
}
#donate-food-aid #my-donation input {
    text-align: left;
    padding: 10px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    width: 370px;
}
#donate-food-aid #my-donation .add-on {
    padding: 15px 16px;
}
#donate-food-aid #calc-min-amount {
    margin-left: 0;
}
#donate-food-aid #donation-amount-buttons {
    display: block !important;
}
#donate-food-aid #donation-amount-buttons:before {
    content: "OR";
    font-size: 24px;
    background: url("//styleguide.worldvision.com.au/img/fabric/body_bg.jpg") repeat;
    z-index: 1;
    position: relative;
    text-align: center;
    width: 5%;
    margin-left: 47.5%;
    margin-bottom: 25px;
}
#donate-food-aid #donation-amount-buttons:after {
    border-bottom: solid 1px #ccc;
    position: relative;
    content: "";
    display: block;
    top: -329px;
    width: 60%;
    margin-left: 20%;
    z-index: 0;
}

/* =================== Green color primary CTA button override ===================== */

.form-actions .btn-trans-primary {
color:#fff;
background-color:#51a351;
border:1px solid #499249;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #62b162, #51a351);
}

.form-actions .btn-trans-primary:hover,
.form-actions .btn-trans-primary:focus,
.form-actions .btn-trans-primary:active,
.form-actions .btn-trans-primary.active {
color:#fff;
background-color:#438843;
    background-repeat: repeat-x;
    background-position: 0 -30px;
    border-color: #499249;
    background-image: -moz-linear-gradient(top, #51a351, #51a351);
}

.form-actions .btn-trans-primary.disabled, 
.form-actions .btn-trans-primary[disabled], fieldset[disabled] .btn-trans-primary, 
.form-actions .btn-trans-primary.disabled:hover, 
.form-actions .btn-trans-primary[disabled]:hover, 
fieldset[disabled] .btn-trans-primary:hover, 
.form-actions .btn-trans-primary.disabled:focus, 
.form-actions .btn-trans-primary[disabled]:focus, 
fieldset[disabled] .btn-trans-primary:focus, 
.form-actions .btn-trans-primary.disabled:active, 
.form-actions .btn-trans-primary[disabled]:active, 
fieldset[disabled] .btn-trans-primary:active, 
.form-actions .btn-trans-primary.disabled.active,
.form-actions .btn-trans-primary[disabled].active,
fieldset[disabled] .btn-trans-primary.active {
background-color:#51a351;
border-color:#499249;
}


.form-actions .btn-trans-inverse {
text-shadow:0 1px rgba(255,255,255,0.75);
color:#9A8B7D;
    background-repeat: repeat-x;
    background-color: #ebe8e5;
    background-image: -moz-linear-gradient(top, #ffffff, #ebe8e5);
}

.form-actions .btn-trans-inverse:hover,
.form-actions .btn-trans-inverse:focus,
.form-actions .btn-trans-inverse:active,
.form-actions .btn-trans-inverse.active {
background-color:#fff;
color:#9A8B7D;
background-position:0 -30px;
}

a.mga-more
{
    font-size:18px;
    font-weight:600px;
    border-bottom:solid 1px #f60;
    text-decoration:none;
}

    a.mga-more:hover
    {
        border-bottom:solid 1px #ff8b00;
    }

/* ==|== media queries ====================================================== */
@media (min-width: 768px) 	
{
    /* ==|== MGA Form Winter 2014 ====================================================== */
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid #donation-calculator {
        display: none;
    }
    #donate-food-aid  #donation-amount-buttons {
        border-bottom: none;
        font-family: "Open Sans", "Trebuchet MS",Arial,sans-serif;
    }
    #donate-food-aid  #donation-amount-buttons input[type=radio]+label {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        white-space: normal;
        width: 31%;
        margin-right: 3%;
        color: #7d4a27;
        padding: 30px 70px;
        font-size: 16px;
        border-radius: 5px;
        font-weight: normal;
        border: none;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        filter: none;
        background: #fff url(//styleguide.worldvision.com.au/img/fabric/white-fabric-repeatable-300x300.jpg) repeat;
        
    }
    #donate-food-aid  #donation-amount-buttons input[type=radio]:checked+label {
        color: #ffffff;
        border: none;
        background: #fff url(//styleguide.worldvision.com.au/img/fabric/repeat_Fabric_AFRICA_04_12_plain.jpg) repeat;
        
    }
    #donate-food-aid #donation-amount-buttons input[type=radio]:first-child + label
    {
        display: none;
    }
    #donate-food-aid #donation-amount-buttons span label[for='ctl00_MainContentHolder_uxDonateWizard_uxMyDonation_uxSingleGiftOptions_3'] {
        margin-right: 0;
    }
    #donate-food-aid #donation-amount-buttons .food-aid-amounts {
        font-size: 35px;
    }
    #donate-food-aid #donation-amount-buttons .food-aid-amounts:after {
        background: url("//styleguide.worldvision.com.au/img/stitch/stitch-1pt-v.png") repeat-x scroll 0 0 transparent;
        content: "";
        display: block;
        height: 5px;
        line-height: 0;
        width: 100%;
        z-index: 1000;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    #donate-food-aid #donation-amount-buttons h1 {
        margin: 0;
        font-size: 52px;
    }
    #donate-food-aid #donation-amount-buttons h1 img {
       margin: -10px 0 0 10px;
    }
    #donate-food-aid #calculator-fine-print {
        margin-top: 20px;   
    }
    
}

@media (min-width: 1200px) {
  
}


@media (min-width: 980px) and (max-width: 1199px) {
    /* ==|== MGA Form Winter 2014 ====================================================== */
    #donation-calculator .span8
    {
        padding: 30px 50px 0 60px;
    }
    #donation-calculator .span4 {
    padding: 55px 0 0 25px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid  #donation-amount-buttons input[type=radio]+label {
        padding: 30px 50px;
    }
    #donate-food-aid #donation-amount-buttons:before {
    width: 6%;
    margin-left: 47%;
    }
    #donate-food-aid #donation-amount-buttons:after {
        width: 70%;
        margin-left: 15%;
        top: -328px;
    }
}


@media (min-width: 768px) and (max-width: 979px) {
     a.WvMenu0 {
        font-size: 12px;
        padding: 6px 8px;
    }
    
    #header-quick-links {
        padding-left: 10px;
        margin-left: 10px;
    }
    #my-donation .control-label {
        width: 110px;
    }
    #mga-form-header h1 {
        font-size: 37px;
        margin-top:25px;
    }
    #mga-form-header h4 {
        font-size: 20px;
    }
    
    /* ==|== MGA Form Winter 2014 ====================================================== */
    #donation-calculator .span8
    {
        padding: 30px 10px 0 40px;
    }
    #donation-calculator .span4 {
    padding: 55px 0 0 9px;
    }
    #donation-calculator {
        font-size: 13px;
    }
    #calc-min-amount {
        margin-left: 130px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid  #donation-amount-buttons input[type=radio]+label {
        padding: 10px 18px;
    }
    #donate-food-aid #donation-amount-buttons:before {
    width: 10%;
    margin-left: 45%;
    }
    #donate-food-aid #donation-amount-buttons:after {
        width: 70%;
        margin-left: 15%;
        top: -315px;
    }
}

@media (max-width: 767px) {	

   #header-logo {
    width:100px;
    float:right;
    margin-bottom:8px;
  }
  
  .form-actions .btn {
    width:100%; 
    margin-bottom:5px;
  }
  
  .responsive-offset {
    margin-top:20px; 
  }
  /* ==|== MGA Form Winter 2014 ====================================================== */
    #donation-calculator .span8
    {
        padding: 30px 50px 0 60px;
        width: 70%;
        float: left;
    }
    #donation-calculator .span4 {
    padding: 55px 0 0 25px;
        width: 30%;
        float: left;
    }
    #my-donation .control-label {
      float: left;
      width: auto;
      text-align: left;
    }
    #donation-calculator {
        margin-top: 20px;
    }
    #mga-form-header h1 {
        font-size: 30px;
        margin-top: 25px;
    }

    a.mga-more
    {
        font-size:16px;
    }

    #mga-form-header h4 {
        padding: 0;
        font-size: 16px;
        font-weight: normal;
        margin-top: 0;
    }
    #calc-min-amount {
    margin-left: 120px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid #donation-amount-buttons:before {
    width: 10%;
    margin-left: 45%;
    }
    #donate-food-aid #donation-amount-buttons:after {
        width: 70%;
        margin-left: 15%;
        top: -82px;
    }
    #donate-food-aid #my-donation input {
        text-align: left;
        width: 220px;
    }
  
}


@media (max-width: 500px) {	
  .gifts-amount-radio label {
    width:80%;
    margin-top:5px;
  }
  
  .other-amount-label {
    width:10px !important;
  }
  
  .gifts-amount-radio input[type="radio"] {
    margin-top:7px;
  }
  /* ==|== MGA Form Winter 2014 ====================================================== */
    #donation-calculator .span4 {
     font-size: 13px;
     padding: 60px 0 0 15px;
    }
    #mga-form-header h1 {
      font-size: 22px;
    }
    #mga-form-header h4 {
     margin-bottom: 35px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid #donation-amount-buttons:before {
    width: 14%;
    margin-left: 43%;
    }
    #donate-food-aid #donation-amount-buttons:after {
        width: 90%;
        margin-left: 5%;
        top: -87px;
    }
}
@media (max-width: 460px) {	
  /* ==|== MGA Form Winter 2014 ====================================================== */
   #donation-calculator .span8
    {
        padding: 100px 35px 20px 35px;
        width: 100%;
        float: none;
        background: url('../../appeals/food-aid/img/calculation-arrow-down.png') no-repeat center top;
        background-size: cover;
        height: auto;
        font-size: 16px;
    }
    #donation-calculator .span4 {
        padding: 40px 0 0 0;
        width: 100%;
        float: none;
        font-size: 16px;
    }
    #donation-calculator .span4 h3 {
        margin-bottom: 0;
    }
    #mga-form-header h1 {
        margin-top:20px;
    }
    #my-donation {
        text-align: center;
    }
    #my-donation .control-label {
        float: none;
        text-align: center;
        width: 100%;
        margin-bottom: 15px;
    }
    #my-donation .input-prepend {
        width: 100%;
    }
    #my-donation .add-on {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 10%;
        height: auto;
    }
    #ctl00_MainContentHolder_uxDonateWizard_uxMyDonation_uxCustomSingleAmount {
        width: 90%;
    }
    #my-donation h4:first-child {
        text-align: left;
    }
    #calc-min-amount {
        margin-left: 0px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid #my-donation .add-on {
        padding: 15px 16px 15px 13px;
    }
}
@media (max-width: 392px) {	
  /* ==|== MGA Form Winter 2014 ====================================================== */
    #mga-form-header h1 {
        margin-top:20px;
    }
}
@media (max-width: 360px) {	
  /* ==|== MGA Form Winter 2014 ====================================================== */
   #donation-calculator .span8
    {
       padding-top: 70px;
    }
    /*Food aid concept overrides (for AB test)*/
    #donate-food-aid #my-donation .add-on {
        padding: 15px 16px 15px 10px;
    }
}


/* =============================================================================================== */
/* ======== Australia Program Form Winter 2014 =================================================== */
/* =============================================================================================== */
#ap-form-header {
    min-height: 192px;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:relative;
    margin-bottom: 20px;
}

#ap-form-header h1
{
    margin-bottom: 0;
    margin-top: 20px;
    font-family: "Trebuchet MS",Arial,sans-serif !important;
    text-shadow: 0 1px rgba(0, 0, 0, 0.15);
}

#ap-form-header h4
{
    margin-top: 15px;
    padding: 0 50px;
    line-height: 1.5em;
    margin-bottom: 55px;
    font-family: "Trebuchet MS",Arial,sans-serif !important;
    text-shadow: 0 1px rgba(0, 0, 0, 0.15);
}

.ap-form-border 
{
    width:100%;
    height:5px;
    position:absolute;
    bottom:8px;
}

#returnToWebsiteLink {
display:none;
}

.FormSectionTitlePrint {
    display:none;
}

#master-head {
    height: 70px;
    background-color:#fff;
    width:100%;
}

#wva-logo {
    margin-top:14px;
    width:100px;
}

#contact-phone {
    /*background: url('../img/phone-icon.gif') no-repeat center left;*/
    padding-left: 30px;
    height:25px;
    display:block;
    float:right;
    margin-top:17px;
    text-decoration:none;
    padding-top:5px;
}

#contact-phone:before {
    content: "\f098";
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 24px;
    font-weight: 500;
    position: relative;
    bottom: -3px;
}

footer {
    background-color:#fff;
    margin-top:30px; 
    font-size:12px;
    padding-bottom:40px;
}

#master-head .trans-padding-fix {
    padding:0px 50px;
}

/* footer:before {
    content: "";
    background: none;
    height: 15px;
    width: 100%;
    display: block;
    margin-bottom: 40px;
} */

#acfid {
    width:100%;
    height:70px;
    display:block;
}

@media (min-width: 768px) and (max-width: 979px) 
{
    #ap-form-header 
    {
        min-height: 170px;
    }
    
    #ap-form-header h1
    {
        font-size: 2.2em;
        margin-top: 5px;
        line-height: 1.25;
    }

    #ap-form-header h4
    {
        font-size: 1em;
        padding: 0 50px;
        line-height: 1.35em;
        margin-bottom: 30px;
        margin-top: 10px;
    }
    
    .vertical-offset2 {
        margin-top: 30px;
    }
    
    .FormStep { 
        margin-bottom: -20px;
    }
}


@media (max-width: 767px) 	
{

    #wva-logo {
        margin-left:20px;
    }

    #ap-form-header 
    {
        min-height: 170px;
    }
    
    #ap-form-header h1
    {
        font-size: 2em;
        margin-top: 5px;
        line-height: 1.25;
    }

    #ap-form-header h4
    {
        font-size: 1.15em;
        padding: 0 20px;
        line-height: 1.35em;
        margin-bottom: 40px;
    }
    
    .vertical-offset2 {
        margin-top: 30px;
    }
    
    .FormStep { 
        margin-bottom: -20px;
    }
    
}

@media (max-width: 460px) 	
{
    #ap-form-header h1
    {
        font-size: 1.75em;
        margin-top: 5px;
        line-height: 1.25;
    }

    #ap-form-header h4
    {
        font-size: 1em;
        padding: 0 0px;
        line-height: 1.35em;
        margin-bottom: 40px;
    }
    
    .vertical-offset2 {
        margin-top: 30px;
    }

    .SocialTagsContainer
    {
        float:none;
        margin: 30px 0 -10px 0;
    }
    
}

/* =============================================================================================== */
/* ======== Block Save Image As function =================================================== */
/* =============================================================================================== */
#wva-home-logo {
    background: url(//styleguide.worldvision.com.au/img/logo/wv-logo-new-rgb.svg)left top no-repeat;
    background-size: contain;
    display: block;
    height: 39px;
    margin-top:18px;
    width:129px;
    float: left;
    margin-left: 5px;    
}

#wva-home-logo.trans-logo {
    margin-left: 0px;  
}

body {
    background: none; 
    background-color: #f5f5f5;
}

@media (max-width: 1200px) {
    #master-head .trans-padding-fix {
        padding: 0px 15px;
    }
}

@media (max-width: 991px) {
    #nav-logo {
        width: 129px;
        margin: 10px 0;
    }
    #master-head {
        height: 54px;
    }
    #wva-home-logo {
        margin-top: 10px;
    }
    #contact-phone {
        margin-top: 9px;
    }
}

@media (max-width: 767px) {
    #wva-home-logo {
        margin-top: 10px 0px 10px 20px;
        height:33px;
    }
    #contact-phone.donate-phone {
        margin-right:5px;
    }
}

/*REBRAND*/
.footer:before {
    content: "";
    background: none !important; 
    background-color:#fff;
    height: 15px;
    width: 100%;
    display: block;
    margin-bottom: 40px;
}

footer {
    padding-top: 30px;
}

#contact-phone.donate-phone {
    margin-top: 6px;
}

#plus-icon:before {
    content: "\f067";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-size: 35px;
    color: #585858;
}

#contact-phone.bb-phone {
    padding-top:0px;
    margin-right:0px;
    margin-top: 15px;
}

@media (max-width: 1200px) {
    #master-head .trans-padding-fix {
        padding: 0px 15px;
    }
}

@media (max-width: 991px) {
    #contact-phone.bb-phone {
        margin-top: 7px;
    }
}

@media (max-width: 767px) {
    #contact-phone.bb-phone {
        margin-top: 7px;
    }
}

@media (max-width: 480px) {
    .phone-number {
        display:none;
    }    
    #contact-phone.donate-phone {
        margin-right:0px;
    }
    #contact-phone.trans-phone:before {
        margin-right: -5px;
        font-size: 28px;
    }
    #wva-home-logo {
        height: 24px;
        width: 92px;
        margin: 16px 0 13px;
    }
    #nav-phone-donate .nav-phone a .fa {
        font-size: 28px;
    }
    #contact-phone {
        padding-left: 0px;
    }
    #contact-phone.bb-phone {
        margin-top: 4px;
    }
}

/*WVA CHAT*/
.Chat,.Chat__header{border-radius:3px 3px 0 0}.Chat{display:block;position:fixed;bottom:0;right:0;width:100%;z-index:999999999}.Chat--active{height:calc(100% - 50px)}@media (min-width:480px){.Chat{right:15px;width:400px}.Chat--active{height:auto}}.Chat--shake{-webkit-animation:shake .82s cubic-bezier(.36,.07,.19,.97) both 3;animation:shake .82s cubic-bezier(.36,.07,.19,.97) both 3;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}.Chat__header{background:#f60;color:#fff;cursor:pointer;padding:5px 15px;width:65px;margin:0 15px 0 auto}.Chat--active .Chat__header{width:auto;padding:5px 10px;margin:0}.Chat__header p{margin:0}.Chat__header p>span{display:none}.Chat--active .Chat__header p>span{display:inline}@media (min-width:480px){.Chat__header{width:auto;padding:5px 10px;margin:0}.Chat__header p>span{display:inline}}.Chat__header p i.fa-commenting{display:block}.Chat--active .Chat__header p i.fa-commenting{display:none}@media (min-width:480px){.Chat__header p i.fa-commenting{display:none}}.Chat__header p i.fa-angle-down{display:none;margin-top:4px}.Chat--active .Chat__header p i.fa-angle-down{display:block}.Chat__body{height:0;overflow:hidden;-webkit-transition:height .25s ease;transition:height .25s ease;background:#fff;border-left:1px solid #ededed;border-right:1px solid #ededed}.Chat--active .Chat__body{height:calc(100% - 32px)}@media (min-width:480px){.Chat--active .Chat__body{height:400px}}.Chat__body .form-group{padding:10px}.Chat__iframe{width:100%;height:100%;border:none}.Chat__agent-msg{background-color:#f4f4f4;display:inline-block;padding:10px;border-radius:3px;max-width:80%;margin:0 10px 10px;word-break:normal;text-align:left;font-size:14px}.Chat__agent-msg:first-child{margin-top:10px}@-webkit-keyframes shake{10%,90%{-webkit-transform:translate3d(-1px,0,0);transform:translate3d(-1px,0,0)}20%,80%{-webkit-transform:translate3d(2px,0,0);transform:translate3d(2px,0,0)}30%,50%,70%{-webkit-transform:translate3d(-4px,0,0);transform:translate3d(-4px,0,0)}40%,60%{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0)}}@keyframes shake{10%,90%{-webkit-transform:translate3d(-1px,0,0);transform:translate3d(-1px,0,0)}20%,80%{-webkit-transform:translate3d(2px,0,0);transform:translate3d(2px,0,0)}30%,50%,70%{-webkit-transform:translate3d(-4px,0,0);transform:translate3d(-4px,0,0)}40%,60%{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0)}}